@charset "utf-8";
/* CSS Document */
*{
	box-sizing: border-box;
}
html{
	font-size: 62.5%;
}
body{
	line-height: 1.5;
	font-size: 1.8rem;
}
img{
	vertical-align: bottom;
}
main{
	width: 1000px;
    margin:auto;	
	display: block;
	text-align: center;
	background-color: #fff;
}
.logo{
	margin-bottom: 40px;
}
h1{
	margin-bottom: 40px;
	position: relative;
}
h1:before{
	position: absolute;
	width: 95px;
	height: auto;
	top: -5px;
	left: 80px;
}
h1:after{
	position: absolute;
	width: 127px;
	height: auto;
	top: -10px;
	right: 60px;
}
.deadline{
	display: none;
}
.btnArea{
	margin-bottom: 45px;
	padding: 34px 0 36px;
	position: relative;
	z-index:0;
}
.btnArea:before{
	position: absolute;
	width: 266px;
	height: auto;
	top: 30px;
	left: 38px;
}
.btnArea:after{
	position: absolute;
	width: 317px;
	height: auto;
	top: -20px;
	right: 75px;
	z-index:-1;
}
.btnArea p:nth-of-type(1) img{
	width: 308px;
	height: 75px;
}
.btnArea p:nth-of-type(2) img{
	width: 319px;
	height: 185px;
}

.btnArea02 .btn{
	padding: 30px 0 40px;
}
footer{
background-color: #fff;
width: 1000px;
margin: auto;
text-align: center;
padding: 28px;
color: #ffffff;
font-size: 1.2rem;
}

@media screen and (max-width: 767px) {

main{
	width: 100%;
    margin:auto;	
	display: block;
	text-align: center;
}
	main img{
		    line-height: 0;
    font-size: 0;
    width: 100%;
	height: auto;
	}
.logo{
	margin-bottom: 20px;
	
	text-align: center;
}
	.logo p{
	width: 60%;	
		margin: 0 auto;
	}
h1{
	margin-bottom: 10px;
	position: relative;
}
h1:before{
	display: none;
}
h1:after{
	display: none;
}
.deadline{
	display: block;
	margin-bottom: 10px;
	padding: 0 15px;
}
.btnArea{
	margin-bottom: 25px;
	padding: 20px 23px 20px;
	position: relative;
}
.btnArea:before{
	display: none;
}
.btnArea:after{
	display: none;
}
.btnArea p:nth-of-type(1) img{
	width: 100%;
	height: 100%;
}
.btnArea p:nth-of-type(2) img{
	width: 100%;
	height: 100%;
}
.btnArea02 .btn{
	padding: 20px 0 30px;
}
.btnArea02 p:nth-of-type(1){
	text-align: left;
	font-size: 1.3rem;
	padding: 0 15px;
}
footer{
font-size: 9px;
width: 100%;
padding: 20px;
}
}
